Vulnerability & Exploit Database

Back to search

Amazon Linux AMI: Security patch for libtiff (ALAS-2015-553) (multiple CVEs)

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:N/I:N/A:P) June 24, 2015 June 24, 2015 October 29, 2017

Description

The NeXTDecode function in tif_next.c in LibTIFF allows remote attackers to cause a denial of service (uninitialized memory access) via a crafted TIFF image, as demonstrated by libtiff5.tif.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

amazon-linux-upgrade-libtiff

Related Vulnerabilities